RubyGems Navigation menu

Reverse dependencies for busser 0.7.1

busser-bats 0.3.0

A Busser runner plugin for Bats

826,268 Downloads

busser-rspec 0.7.6

A Busser runner plugin for RSpec

410,030 Downloads

busser-bash 0.1.4

A Busser runner plugin for testing bash scripts

42,632 Downloads

busser-minitest 0.3.0

A Busser runner plugin for the minitest testing library

35,201 Downloads

busser-cucumber 0.2.0

A Busser plugin for Cucumber

12,575 Downloads

busser-nose2 0.1.6

A Busser runner plugin for Nose2

12,003 Downloads

busser-shindo 0.3.3

A Busser runner plugin for Shindo

10,324 Downloads

busser-pester 0.0.8

A Busser runner plugin for Pester

9,372 Downloads

busser-testinfra 0.0.5

A Busser runner plugin for testing testinfra

9,028 Downloads

busser-serverspec_cisco 0.5.14

A Busser runner plugin for Serverspec with patches for Cisco platforms

5,166 Downloads

busser-mamba 0.2.2

A Busser runner plugin for Mamba

4,722 Downloads

busser-pybot 0.1.10

A Busser runner plugin for Pybot

4,663 Downloads

busser-shunit2 0.1.1

A Busser runner plugin for Shunit2

4,550 Downloads

busser-serverspec-clc 0.4.2

A Busser runner plugin for Serverspec

4,541 Downloads

busser-shpec 0.1.0

A Busser runner plugin for Shpec

3,563 Downloads

busser-goss 0.1.4

A Busser runner plugin for Goss

3,536 Downloads

busser-mussel 0.0.2

A Busser runner plugin for Wakame VDC mussel

2,935 Downloads

busser-serverspec_eol 0.5.12

A fork for busser-serverspec for supporting EOL Ruby versions < 2.3

2,260 Downloads

busser-tox 0.1.0

A Busser runner plugin for Tox

1,960 Downloads

busser-serverspecrb19 0.5.12

A Busser runner plugin for Serverspec

1,138 Downloads

busser-aruba 0.1.0.dev

A Busser runner plugin for Aruba

957 Downloads

busser-robot 0.1.3

A Busser runner plugin for Robot

763 Downloads

busser-behave 0.1.3

A Busser runner plugin for Behave

733 Downloads

busser-serverspec-eol 0.0.2

A fork for busser-serverspec for supporting EOL Ruby versions < 2.3

345 Downloads

Total downloads 9,331,694

For this version 8,448,653

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache 2.0

Required Ruby Version: >= 1.9.1

Links: